Section: extra-kde

Depends: knewstuff, plasma-framework

Depends (build): extra-cmake-modules, kdoctools

Replaces: ksysguard<=5.21.5

Breaks: ksysguard<=5.21.5

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.22.4 (amd64/stable)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libKF5AuthCore.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Declarative.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KIOGui.5
  • libKF5Package.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libm.6
  • libnl-3.200
  • libpcap.1
  • libpthread.0
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5WebChannel.5
  • libQt5WebEngineCore.5
  • libQt5WebEngineWidgets.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXRes.1
  • libz.1

5.22.4 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libgcc_s.1
  • libKF5AuthCore.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Declarative.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KIOGui.5
  • libKF5Package.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libm.6
  • libnl-3.200
  • libpcap.1
  • libpthread.0
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5WebChannel.5
  • libQt5WebEngineCore.5
  • libQt5WebEngineWidgets.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXRes.1
  • libz.1

5.22.4 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libgcc_s.1
  • libKF5AuthCore.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Declarative.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KIOGui.5
  • libKF5Package.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libm.6
  • libnl-3.200
  • libpcap.1
  • libpthread.0
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXRes.1
  • libz.1

5.22.4 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libKF5AuthCore.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Declarative.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KIOGui.5
  • libKF5Package.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libm.6
  • libnl-3.200
  • libpcap.1
  • libpthread.0
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXRes.1
  • libz.1